name: Domain Source
description: 'Domain-based path rewrites for content.'
type: module
package: Domain
# version: VERSION
core_version_requirement: ^8 || ^9
dependencies:
  - drupal:node
  - domain:domain

# Information added by Drupal.org packaging script on 2020-06-24
version: '8.x-1.0-beta2'
project: 'domain'
datestamp: 1593031450
